Subject: Is any way to get hyperfine coupling constants by g92/DFT

From: <[email-masked]>
Date: Tue, 15 Mar 94 14:44 CST

Dear Netters:

    Is any simple way to get hyperfine coupling constant from g92/DFT ?
I noticed that some semi-emperical program like CNDO and INDO is capable
to do such job ( see J. Am Chem Sco. 90, 4201, 1968 by J. A. Pople and 
co-workers), but I could not find such command in the g92 manu.  Any
suggestions or comments will be a great help.  Thank you very much in
advance.  Please replay to [email-masked]

                                              With my best regards

                                                yuli  qin